[data_dir,signal_dir,validation_dir]=getLocalProperties();
javaaddpath('/Users/mk/cinc2017/weka.jar');

model=load(fullfile(data_dir,'last_model.mat'));
import weka.classifiers.Classifier.*;
import weka.core.*;

cls = weka.core.SerializationHelper.read("randomcommittee.model");
load('ait_result_dataset.mat');
test =  matlab2weka('iris-test',res_dataset.Properties.VarNames',double(res_dataset));
numInst=length(res_dataset);
for i=1:numInst

     classes(i) = cls.classifyInstance(test.instance(i-1));

end
